Bug 675206 - openais assert when leftover ring files are present in /var/lib/openais
openais assert when leftover ring files are present in /var/lib/openais
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jan Friesse
Cluster QE
: ZStream
Depends On: 675099
Blocks: 694183
  Show dependency treegraph
 
Reported: 2011-02-04 11:02 EST by Steven Dake
Modified: 2016-04-26 09:39 EDT (History)
6 users (show)

See Also:
Fixed In Version: openais-0.80.6-30.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 675099
Environment:
Last Closed: 2011-07-21 03:47:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (2.53 KB, patch)
2011-02-28 07:42 EST, Jan Friesse
no flags Details | Diff

  None (edit)
Comment 2 Jan Friesse 2011-02-28 07:42:25 EST
Created attachment 481361 [details]
Proposed patch

Backport of corosync 7471c883464ccee31424e9a58c71fc5f948f41f9
Comment 3 Jan Friesse 2011-02-28 11:56:15 EST
ACKed on ML -> POST
Comment 10 errata-xmlrpc 2011-07-21 03:47:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1012.html

Note You need to log in before you can comment on or make changes to this bug.